[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

(usagi-users 00024) glibc-2.2 released



Well, glibc-2.2 has been released.

I tried to fix some bugs related to ipv6, but it was too late...

BTW, original glibc-2.2 do not support ipv6 of linux-2.2.x kernel,
because Drepper, the maintainer of glibc, won't include such a hack to 
support 'incorrect' kernels.  

What do you think of removing this hack from our USAGI version of 
glibc-2.2?

Note: USAGI Linux kernel 2.2.x will be ok because it supports sin6_scope_id.

Thanks in advance.

-- 
Hideaki YOSHIFUJI @ USAGI Project  <yoshfuji@xxxxxxxxxxxxxx>
PGP5i FP: F731 6599 5EB2 BBA7 1515  1323 1806 A96F 5700 6B25